.wrapper {
  z-index: 1;
  position: absolute;
  top: 150px;
}

.wrapper.relative {
  position: relative;
  padding: 0;
  background: #eff0f7;
  padding-bottom: 32px;
  top: 0;
}

.form {
  width: fit-content;
}

.form.relative {
  width: initial;
}

.bar {
  margin: 0 auto;
  width: 628px;
  background: #051326;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  padding: 16px;
  font-weight: normal;
  justify-content: space-between;
  gap: 8px;
}

.bar.results {
  border-radius: 5px 5px 0 0;
}

.options {
  display: flex;
  color: white;
}

.fields {
  display: flex;
}

.legs,
.actions {
  display: flex;
  margin-bottom: 8px;
  align-items: flex-end;
  gap: 6px;
}

.actions {
  margin: 0 0 8px 20px;
}

.arrows {
  padding: 6px;
}
